prod:
    scheme: ftp
    host: ftp.cluster015.hosting.ovh.net
    port: 21
    user: olivierlu-bun
    pass: Dz6rbAzX
    #exclude: ["*.yaml", "*.json", "/private/*", "/files/*", "api/*", "sql/*", "*.md"]
    check: true
    path:
     remote: /back/
